* {
	margin: 0;
}
html, body {
	height: 100%;
    color:      #6d6e71;
}
#bodyContainer {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -120px; /* the bottom margin is the negative value of the footer's height */
    min-width: 980px;
    z-index: 2;
    position: relative;
}
#footer, .push {
	height: 120px; /* .push must be the same height as .footer */
}
/**** Sticky footer end ****/

h1
{
    margin:         10px 0;
    color:          #bb3054;
    font-size:      16px;
    text-transform: uppercase;
}

h2{
    color: #bb2f54;
    font-size: 16px;
}

.specialColor{
     color: #bb2f54 !important;
}

p
{
    margin: 10px 0;
    line-height: 20px;
}

body{
    background: url('/assets/themes/9/img/bg_kerst.jpg') no-repeat top #f2f2f3;
    font-size: 12px;
    width: 100%;
    background-size: 100%;
}


.oneThird{
    float:          left;
    width:          320px;
    margin-left:    10px;
    background:     green;
}

.oneForth{
    float:          left;
    width:          235px;
    /*padding-right:  10px;*/
    margin-left: 5px;
    margin-right: 5px;

}

.oneThird:first-child, .oneForth:first-child {
    /*margin-left:    0;*/
}


.floatLeft{float:left;}
.floatRight{float:right;}
.clear{clear:both;}

table.centeredFields tr td
 {
     vertical-align: middle;
 }

 
 input.stdFieldNormal
 {
    padding:    5px;
    border:     1px solid #a1a1a1;
    margin:     3px 0;
    width:      200px;
 }
 
 select.stdSelectNormal
 {
    padding:    3px;
    border:     1px solid #a1a1a1;
    margin:     3px 0;
    width:      210px;
    height:     25px;
 }
 
#top{
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 193px;
    z-index: 1;
}

#leftBgColumn, #rightBgColumn
{
    position:       absolute;
    height:         40px;
    background:     #003a7f;
    width:          50%;
    top:            153px;

}

#leftBgColumn
{
    margin-left:    -490px;
    left:           0;
}

#rightBgColumn
{
    margin-right:   -490px;
    right:          0;
}

#bodyBg
{
    background: url('/assets/themes/9/img/body_bg.png') repeat-x;
    height: 5px;
}

#container
{
    width: 980px;
    margin: 0 auto;
    padding-top: 25px;
    /*background: red;*/

}

#header
{
    height: 148px;
}
#headerContent
{
    width:          980px;
    margin:         0 auto;
    position:       relative;
}
#logo
{
    width: 246px;
    height: 122px;
    display: block;
}

#basket
{
    position:       absolute;
    top:            0px;
    right:          0;
    width:          246px;
    color:          #bb3054;
    height:         40px;
    background:     #b61e42;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#basket a{
    color:          #ffffff;
    text-decoration: none;
}

#basketLink{
    position:       absolute;
    top:            10px;
    margin-left:    19px;
}

#basketArrow{
    position:       absolute;
    top:            10px;
    margin-left:    220px;
}

#cartContents{
    line-height:    18px;
    width:          155px;
    font-weight:    700;
    margin-left:    50px;
    border-left:    1px solid #820411;
    border-right:   1px solid #820411;
}

#cartContents a{
    display:        block;
    width:          135px;
    height:         36px;
    border-left:    1px solid #d75482;
    border-right:   1px solid #d75482;
    padding:        0 10px;
}

#footer
{
    min-width:      980px;
    background:     #003a7f;
    color:          #f1d5dc;
    position:       relative;
    z-index:        3;
    
}

#footerContent
{
    width: 980px;
    margin: 0 auto;
    padding-top: 15px;
    text-transform: uppercase;
    font-weight:    bold;
    color:  #fff;   
}

#footerContent a
{
    color:  #fff;   
    text-decoration: none;
}

#footerContent a:hover
{
    text-decoration: underline;
}

#footerContent span.special
{
    color:#ababab;
}


#menu
{
    background:     url('/assets/themes/9/img/menu_bg.png') no-repeat center ;
    width:          980px;
    margin:         0 auto;
}

a#home
{
    background:     none;
    height:         20px;
    float:          left;
    margin-right:   20px;
    padding:        10px 0 10px 82px;
}

#mainMenu
{
    margin:         0;
    padding:        0;
    height:         40px;
    list-style:     none;
    position:       relative;
    float:          left;
    width:          859px;
    z-index:        1000;
}

#mainMenu > li
{
    float: left;
    height: 40px;
    line-height: 40px;
    padding:        0;
    margin:         0;
}

#mainMenu > li a
{
    display:    block;
    height:     40px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;
    font-size:  110%;
    padding: 0 35px;
}

#mainMenu > li a:hover, #mainMenu > li:hover > a, #mainMenu > li.active > a
{
    color: #B61E42;
}

#mainMenu li ul{
    position:       absolute;
    margin:         0;
    padding:        0;
    background:     #BB3054;
    display:        none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    list-style: none;
}

#mainMenu li:hover ul{
    display:        block;
}

#mainMenu ul a:hover
{
    color:      #003A7F;
}

#categories, #categoriesBanners
{
    float:          left;
    width:          208px;
    background:     white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius:  5px;
    padding:        15px;
    margin:         0 25px 16px 0;
    border:         2px solid #e2e2e2;
}

#categoriesBanners
{
    margin-right: 10px;
}

#categories h2, #categoriesBanners h2
{
    color: #bb2f54;
    font-size: 18px;
}

#categories ul, #categoriesBanners ul
{
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}

#categories ul li, #categoriesBanners ul li
{
    background:     url(/assets/themes/9/img/cat_menu_bg.png) no-repeat;
    
}

#categories ul li a, #categoriesBanners ul li a
{
    display:        block;
    text-decoration: none;
    color:          #6d6e71;
    font-weight:    700;
    padding:        7px 15px;
}
#categories ul li a:hover, #categoriesBanners ul li a:hover, #categoriesBanners ul li.active a
{
    background: rgba(182, 30, 66, 0.2);
}

#main{
    background:     #f2f2f3;
    margin-top:     100px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

#mainBanners{
        background: url("/assets/themes/9/img/banners_schaduw_bg.png") no-repeat scroll 0 215px ;
}


#mainContent{
    margin-left:    245px;
    padding:        20px 55px 0;
    min-height:     300px;
}

#mainBannerContent{
    padding:        20px 0 0;
    min-height:     300px;
}

#topBannersBg{
    background: #F2F2F3;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 186px;
    padding-top: 10px;
}

#topBanners{

    width:          720px;
    height:         190px;
    overflow:     hidden;

    /*padding-bottom: 25px;*/
}

#topBanners a{
    display:        inline-block;
}
#topBanners a{
    margin-left: 17px;
}
#topBanners a:first-child{
    margin-left: 0px;
}
#homeBottom
{
    background:     url("/assets/themes/9/img/home_bottom.png") repeat-x top left #f2f2f3;
    padding-top:    30px;
    margin:         15px 0 30px 0;
}


.singlePackage
{
    position:       relative;
    float:          left;
    width:          235px;
    /*padding-right:  10px;*/
    margin:         0 5px 10px;
    background: white;
}

.singlePackageContent
{
    padding:0 10px 20px;
}

span.singlePrice
{
    font-size:  150%;
}

a.bekijkButton
{
    position:   absolute;
    bottom:     20px;
    right:      10px;
    width:      78px;
    height:     26px;   
    background: url("/assets/themes/9/img/bekijk_button.png") no-repeat top left;
    font-size:  0px;
}

a.bekijkButton:hover
{
    background-position: bottom left;
}

#categoryLeft
{
    position:   relative;
    float:  left;
    width:  242px;
    z-index: 1;
    overflow: hidden;
}

#categoryLeftContent
{
    padding: 15px;
}

#categoryRight
{
    background: none repeat scroll 0 0 #F2F2F3;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position:       relative;
    float:          left;
    padding:        7px 0 30px 247px;
    width:          742px;
    margin:         175px 0 0 -242px;
    /*
    width:      740px;
    
    margin:     186px 0 30px;
    */
}

#categoryRight > h1
{
    margin-left:    10px;
}

#clearContainer{
    position:   relative;
    width:      989px;
}

a.backLink
{
    color:          #767676;
    text-decoration: none;
    font-size:      16px;
    line-height:    16px;
    height:         20px;
    margin:         10px 0;
    display:        block;
    font-weight:    bold;
}

#productImage
{
    display:        block;
    width:          358px;
    height:         259px;
    float:          left;
    margin:         0 25px 0 0;
}

#orderForm
{
    width:          340px;
    float:          left;
}

#productContents
{
    background:     #fff;
    width:          358px;
}


#productContents h2
{
    padding:       20px 0 10px 25px;
}

#productContents  ul
{
    margin:         0;
    padding:        0;
}

#productContents > ul > li
{
    list-style:     none;
    border-top:     1px dotted #a1a1a1  ;
    padding:        5px 0 5px 40px;
}

div.checker
{
    margin-left:    5px;
    width:          24px;
    height:         24px;
    background:     url("/assets/themes/9/img/icon_check.png") no-repeat bottom left;
}

div.checker.inActive
{
    background-position: top left;
}

table.optionTable
{
    background:     #fff;
    width:          100%;
}

table.optionTable td
{
    vertical-align: middle;
    line-height:    14px;
    height:         35px;
    border-top:     1px dotted #a1a1a1  ;
}

table.optionTable td.amount
{
    width:          70px;
}

table.optionTable td.quant
{
    width:          50px;
}

table.optionTable td > #quantity
{
    width:      30px;
    padding:    5px;
    border:     1px solid #a1a1a1;
}

table.optionTable tr:first-child td
{
    border-top:     0px;
}

input.optionField, input.stdField
{
    width:      30px;
    padding:    5px;
    border:     1px solid #a1a1a1;
}

 

#orderForm h2
{
    color:          #767676;
    margin-bottom:  5px;
}

#totalPriceContainer
{
    color:      #333;
    font-weight:bold;
    font-size:  200%;
    background: #fff;
    border:     1px solid #AB0635;
    padding:    6px 15px;
    float:      left;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    
}

#cartWrapper
{
    margin:     70px 0 30px 0;
}

#stappenOverzicht
{
    width:      878px;
    height:     65px;
    background: #f2f2f3;
    margin:     -65px 0 0 0;
    padding:    10px 0 10px 100px;
    border:     1px solid #d1d1d1;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    border-bottom: 0;
}

#stappenOverzicht > li
{
    float:      left;
    list-style: none;
}

#cart, #cartTotals
{
    background: #fff;
    padding:    20px 100px;
}

tr.prodInfo > td, tr.deliveryCosts > td, tr.deliveryCosts > th
{
    border-top: 1px dotted #d1d1d1;
    padding-top:10px;
}

tr.prodInfo > td a
{
    color:      #B61E42;
    font-weight:bold;
    text-decoration: none;
}

tr.prodInfo > td a:hover
{
    text-decoration: underline;
}

td.imgCell
{
    padding:    10px;
}

#Winkelwagen th
{
    color:      #B61E42;
    font-size:  110%;
}

#Winkelwagen tr.dividerRow td
{
    height:     10px;
}

#Winkelwagen td.totalPrice
{
    color:      #B61E42;
    border-top: 3px #000 double;
    font-size:  130%;
    font-weight:bold;
    vertical-align: middle;
}

#knop_terug, #knop_verder
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow:hidden;
}

table.orderList
{
    margin-left:10px;
    width:      710px;
    background: #fff;
}

table.orderList  th
{
    padding:    10px;
    color:      #B61E42;
    font-size:  110%;    
    font-weight:bold;
}

table.orderList  td
{
    height:         27px;
    line-height:    27px;
    border-top: 1px dotted #a1a1a1;
    padding:        3px 0 3px 10px;
    vertical-align: middle;
}

input.contactField, textarea.contactField
{
    width:          287px;
    height:         20px;
    margin:         0 0 10px 0;
    border:         1px #ccc solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:        5px;
}

textarea.contactField
{
    height:         200px;
}

#staffel, #staffel > li
{
    margin:     0;
    padding:    0;
    list-style: none;
    font-style: italic;
    font-size: 90%;
}


#staffel > li
{
    margin-top: 10px;
}

.quantityRow > td
{
    padding: 10px 0;
}

.success
{
    border:         1px #4ABF52 solid;
    background:     #CAF7CD;
    padding:        10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.info
{
    border:         1px #2F76D8 solid;
    background:     #D1EAFF;
    padding:        10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.fieldError
{
    background:     #FFC6C6 !important;
    border:         1px solid #E23D3D !important;
}

#knop_verder[type="submit"]
{
    background:     url('/assets/themes/9/img/next-step.png');
    width:          130px;
    height:         48px;
    border:         0;
    font-size:      0;
}


#sameAddr
{
    width:      250px;
    background: #F2F2F2;
    border:     1px solid #ccc;
    padding:    10px;
}

#otherAddr
{
    width:      450px;
    background: #F2F2F2;
    border:     1px solid #ccc;
    padding:    10px;
}

#pickup
{
    margin-top: 20px;
    width:      250px;
    background: #F2F2F2;
    border:     1px solid #ccc;
    padding:    10px;
}

#overviewAddress
{
    width:250px;
}

#offerte
{
    
    display:        block;
    width:          130px;
    height:         48px;
    background:     url('/assets/themes/9/img/offerte.png');
    font-size:      0;
    margin:         0 auto;
}

#offerteAanvraag
{
    display:        none;
    background:     #003A7F;
    color:          #fff;
    padding:        50px 50px 30px 50px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius:  5px;
    margin:         10px 0 20px;
}

.packageImgContainer
{
    display:        block;
    width:          235px;
    height:         150px;
    line-height:    150px;
    text-align:     center;
}

#brochureBanner
{
    display:        block;
    text-decoration: none;
    margin-top:     20px;
}

#brochureBanner h4
{
    
    font-size:      110%;
    color:          #BB2F54;
    text-decoration:none;
    text-align:     center;
}


#searchForm
{
    margin-top: 10px;
}

#searchForm > h3
{
    margin-bottom: 5px;
}


#searchBtn
{
    float:right;
    width:  26px;
    height: 26px;
    border: 0;
    background: url('../img/search.png') no-repeat top left;
    text-indent: -10000px;
    overflow:hidden;
}

#searchBtn:hover
{
    background-position: bottom left;
}

#searchField
{
    width:  155px;
    height: 24px;
    line-height: 24px;
    padding: 0 8px;
    border: 1px solid #BC3055;
}

#filterForm
{
    position:   absolute;
    top:        10px;
    right:      12px;
    background:green;
}

#filter
{
    width:  200px;
    padding:5px;
    height: 30px;
    line-height:13px;
    font-size: 13px;
    border: 1px solid #B81F43;
}

#tivoli
{
    display:none;
}